/* ####################### GLOBAL Styles ######################## */

img a, a, a:focus, a:active{border:none; outline:none} /* kills moz link outlines */
input:focus{outline: none} /* kills blue webkit input halo */

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #cb6000;
	background-color: #211202;
	text-align: center;
}

form {
	padding: 0;
	margin: 0;
}

.clear {
	clear: both;
}

h1, h2 {
	margin: 0;
	padding: 0;
}

/* ####################### Container Divs ######################## */

div#wrapperHome {
	width: 943px;
	margin: 0 auto;
	text-align: left;
	background: url('../images/bgBody-home2.jpg') top center no-repeat;
}

div#wrapper {
	width: 943px;
	margin: 0 auto;
	text-align: left;
	background: url('../images/bgBody3.jpg') top center no-repeat;
}

div.content_home {
	width: 830px;
	padding: 0 0 0 113px;
}

div.content {
	width: 830px;
	padding: 0 0 0 83px;
}

div.content2 {
	width: 860px;
	padding: 0 0 0 53px;
}

div.content a:link, div.content a:visited, div.content2 a:link, div.content2 a:visited {
	color: #ea8400;
	text-decoration: underline;
}

div.content a:hover, div.content a:active, div.content2 a:hover, div.content2 a:active {
	color: #ea8400;
	text-decoration: none;
}

div#sidebars {
	text-align: left;
	position: relative;
	z-index: 0;
	width: 183px;
	height: 565px;
	color: #fcdaa8;
	font-size: .92em;
	margin: -55px 0 0 0;
	padding: 62px 42px 0 95px;
	background: url('../images/bgSidebar.gif') top left no-repeat;
}

div.sidebar1 p {
	padding: 5px 0 5px 2px;
	margin: 0;
}

div.sidebar1 a:link, div.sidebar1 a:visited {
	font-size: 1.16em;
	line-height: 1.5em;
	color: #f0af4f !important;
	font-weight: bold;
	text-decoration: none !important;
}

div.sidebar1 a:hover, div.sidebar1 a:active {
	font-size: 1.16em;
	line-height: 1.5em;
	color: #f0af4f !important;
	font-weight: bold;
	text-decoration: underline !important;
}

div.sidebar2 {
	margin: 100px 0 0 3px; !important;
}

/* ####################### Header Divs ######################## */

div#header {
	width: 772px;
	margin: 0 auto;
	text-align: right;
	/* height: 204px; */
}

div#logo {
	width: 597px;
	margin: 0 auto; 
	background: url('../images/logo.png') top center no-repeat;
}

div#headerTop {
	width: 772px;
	text-align: right;
	z-index: 100;
	position: absolute;
	color: #b56f00;
	font-size: .92em;
	padding: 11px 0 0 0;
}

div#headerTop a:link, div#headerTop a:visited {
	color: #b56f00;
	text-decoration: none;
	font-weight: bold;
	margin: 0 0 0 20px;
}

div#headerTop a:hover, div#headerTop a:active {
	color: #b00800;
	text-decoration: none;
	font-weight: bold;
	margin: 0 0 0 20px;
}

div#navWpr {
	text-align: left;
	width: 640px;
	height: 68px;
	background: url('../images/bgNav3.png') top center no-repeat;
	position: relative;
	margin: 0 0 0 0px;
}

div#nav {
	width: 520px;
	padding-left: 120px;
	padding-top: 27px;
	margin: 0 auto;
	z-index: 400;
	position: relative;
}

div#nav img {
	padding: 15px 0px 10px 0;
}


/* ####################### Footer ######################## */

div.footerHome {
	width: 675px;
	margin: 25px auto 40px auto;
	text-align: center;
	color: #cb6000;
}

div.footer {
	width: 675px;
	margin: 100px auto 40px auto;
	text-align: center;
	color: #cb6000;
}

/* ####################### Home ######################## */

div#home {
	margin: 297px 0 0 0;
}

div#home div.contentL {
	width: 294px;
	padding: 7px 22px 0 46px;
	float: left;
	color: #fcdaa8;
	font-size: .92em;
	line-height: 1.28em;	
}

div#home div.contentM {
	width: 185px;
	padding: 5px 0 0 0;
	float: left;
}

div#home div.contentR {
	width: 215px;
	float: left;
}

div#home div.contentL h2 {
	margin: 0;
	padding: 0 0 3px 0;
	color: #e8a142;
}

div#home div.contentM h2 {
	margin: 0;
	padding: 0;
	color: #f0b04f;
}

div#home div.contentR h2 {
	margin: 0;
	padding: 0;
	color: #bba625;
}

div#home div.contentL a:link, div#home div.contentL a:visited, div#home div.contentM a:link, div#home div.contentM a:visited, div#home div.contentR a:link, div#home div.contentR a:visited {
	color: #e8a142;
	text-decoration: none;
}

div#home div.contentL a:hover, div#home div.contentL a:active, div#home div.contentM a:hover, div#home div.contentM a:active, div#home div.contentR a:hover, div#home div.contentR a:active {
	color: #e8a142;
	text-decoration: underline;
}

/* ####################### About ######################## */

div#about div.contentL {
	width: 490px;
	padding: 0 20px 0 0;
	float: left;
	color: #b56f00;
}

div#about a:link, div#about a:visited {
	color: #FC0;
	text-decoration: none;
}
	
div#about a:hover, div#about a:active {
	text-decoration: underline;
}
	

div#about div.contentR {
	width: 320px;
	float: right;
	text-align: right;
}

div#about div.contentL h2 {
	color: #ea8400;
	margin: 0;
	padding: 32px 0;
}

div#about div.contentL h3 {
	font-size: 1.4em;
	color: #ea8400;
	margin: 0;
	padding: 20px 0 3px 0;
}

div#about div.contentR div#suzi {
	z-index: 100;
	width: 320px;
	height: 263px;
	margin: -26px 0 0 0;
	position: relative;
	background: url('../images/aboutSuzi2.png') top right no-repeat;
}

/* ####################### Menus ######################## */

div#menus div.contentL {
	width: 516px;
	padding: 0 0 0 30px;
	float: left;
}

div#menus div.contentR {
	width: 314px;
	float: right;
	text-align: right;
}

div#menus div.contentR div#suzi {
	z-index: 100;
	width: 314px;
	height: 329px;
	margin: -27px 0 0 0;
	position: relative;
	background: url('../images/menusSuzi2.png') top right no-repeat;
}

div#menus div.contentL h2 {
	margin: 0;
	padding: 32px 0 24px 0;
}

div#menus h3 {
	color: #bf8932;
	margin: 0;
	padding: 0;
	text-align: center;
}

div#menusSplash img {
	margin: -65px 0 0 10px;
	z-index: 400;
	position: relative;
}

div.menusHdrL {
	float: left;
	width: 273px;
}

div.menusHdrR {
	float: left;
	width: 217px;
	padding: 40px 0 0 0;
}

div#menus div.contentL2 {
	width: 782px;
	padding: 0 28px 0 30px;
	float: left;
	margin: -72px 0 0 0;
	z-index: 200;
}

div#menus div.contentL2 p {
	margin-top: 8px;
	padding: 0 30px 0 0;
}

div#menus div.contentR2 {
	width: 240px;
	padding: 0 25px 0 0;
	float: right;
	text-align: right;
}



/* ####################### Bars ######################## */

div#bars div.contentL {
	width: 516px;
	padding: 0 0 0 30px;
	float: left;
}

div#bars div.contentR {
	width: 314px;
	float: right;
	text-align: right;
}

div#bars div.contentL2 {
	width: 782px;
	padding: 0 28px 0 30px;
	float: left;
	margin: -72px 0 0 0;
	z-index: 200;
}

div#bars div.contentL2 p {
	margin-top: 8px;
	padding: 0 30px 0 0;
}

div#bars div.contentR2 {
	width: 240px;
	padding: 0 25px 0 0;
	float: right;
	text-align: right;
}

div#bars div.contentR div#suzi {
	z-index: 0;
	width: 314px;
	height: 329px;
	margin: -27px 0 0 0;
	position: relative;
	background: url('../images/menusSuzi4.png') top right no-repeat;
}

div#bars div.contentL h2 {
	margin: 0;
	padding: 32px 0 14px 0;
}

div#bars h3 {
	color: #bf8932;
	margin: 0;
	padding: 46px 0 0 0;
}

div#barsSplash img {
	margin: -92px 0 0 5px;
	z-index: 400;
	position: relative;
}

div#sidebarSm {
	text-align: left;
	position: relative;
	z-index: 0;
	width: 150px;
	height: 256px;
	color: #fcdaa8;
	font-size: .92em;
	line-height: 1.33em;
	padding: 43px 45px 0 45px;
	background: url('../images/bgSidebar-sm.gif') top left no-repeat;
}

div#sidebarSm h2 {
	margin: 0;
	padding: 0 0 12px 0;
	color: #fcf1d9;
}

div#sidebarSm h3 {
	margin: 0;
	padding: 14px 0 0 0;
	color: #ff9f00;
}

div#sidebarSm a:link, div#sidebarSm a:visited {
	font-size: 1.16em;
	line-height: 1.5em;
	color: #f0af4f !important;
	font-weight: bold;
	text-decoration: none;
}

div#sidebarSm a:hover, div#sidebarSm a:active {
	font-size: 1.16em;
	line-height: 1.5em;
	color: #f0af4f;
	font-weight: bold;
	text-decoration: underline !important;
}


/* ####################### Rentals ######################## */

div#rentals div.contentL {
	width: 516px;
	padding: 0 0 0 30px;
	float: left;
}

div#rentals div.contentR {
	width: 314px;
	float: right;
	text-align: right;
}

div#rentals div.contentL2 {
	width: 782px;
	padding: 0 28px 0 30px;
	float: left;
}

div#rentals div.contentL2 p {
	margin-top: 8px;
	padding: 0 30px 0 0;
}

div#rentals div.contentR2 {
	width: 240px;
	padding: 0 25px 0 0;
	float: right;
	text-align: right;
}

div#rentals div.contentR div#suzi {
	z-index: 100;
	width: 314px;
	height: 329px;
	margin: -27px 0 0 0;
	position: relative;
	background: url('../images/menusSuzi3.png') top right no-repeat;
}

div#rentals div.contentL h2 {
	margin: 0;
	padding: 32px 0 14px 0;
}

div#rentals h3 {
	color: #bf8932;
	margin: 0;
	padding: 46px 0 0 0;
}

div#barsSplash img {
	margin: -92px 0 0 5px;
	z-index: 400;
	position: relative;
}



/* ####################### Drinks ######################## */

div#drinks div.contentL {
	width: 490px;
	padding: 0 20px 0 0;
	float: left;
}

div#drinks div.contentR {
	width: 320px;
	float: right;
	text-align: right;
}

div#drinks div.contentR div#suzi {
	z-index: 100;
	width: 320px;
	height: 263px;
	margin: -26px 0 0 0;
	position: relative;
	background: url('../images/drinksSuzi.png') top right no-repeat;
}

div#drinks div.contentL h2 {
	margin: 0;
	padding: 32px 0;
}

div#drinks div.contentL div.divider {
	background: url('../images/divider.gif') top left no-repeat;
	width: 490px;
	height: 26px;
	margin: 23px 0 20px 0;
}

div#drinks div.contentL h3 {
	color: #ca4c00;
	margin: 0;
	padding: 4px 0 3px 0;
}

div#drinks div.contentL h4 {
	font-size: 1.38em;
	color: #ea8400;
	margin: 0;
	padding: 8px 0 6px 0;
}

div.drinksHdr1 {
	width: 340px;
	padding: 0 150px 28px 0;
	background: url('../images/drinksIcon1.gif') top right no-repeat;
}

div.drinksHdr2 {
	width: 340px;
	padding: 0 150px 28px 0;
	background: url('../images/drinksIcon2.gif') top right no-repeat;
}

div.drinksMenu1 {
	width: 390px;
	padding: 0 0 18px 100px;
	background: url('../images/drinksMenu1.gif') top left no-repeat;
}

div.drinksMenu2 {
	width: 390px;
	padding: 0 0 18px 100px;
	background: url('../images/drinksMenu2.gif') top left no-repeat;
}

/* ####################### Location ######################## */

div#loc {
	background: url('../images/locMap2.jpg') 83px 158px no-repeat;
}

div#loc div.contentL {
	width: 515px;
	padding: 33px 0 0 30px;
	float: left;
}

div#loc div.contentR {
	width: 315px;
	float: right;
	text-align: right;
}

div#loc div.contentL h2 {
	margin: 0;
	padding: 0;
	color: #ea8302;
}

div#loc div.contentR div#suzi {
	z-index: 100;
	width: 315px;
	height: 265px;
	margin: -27px 0 0 0;
	position: relative;
	background: url('../images/locSuzi2.png') top right no-repeat;
}

div#loc div.contentL2 {
	width: 444px;
	padding: 42px 90px 0 30px;
	float: left;
	color: #eaba00;
}

div#loc div.contentR2 {
	width: 296px;
	padding: 42px 0 0 0;
	float: left;
	color: #743500;
}

div#loc div.contentL2 h3, div#loc div.contentR2 h3 {
	padding: 0 0 3px 0;
	margin: 0;
	color: #eaba00;
}

h3.locTitle {
	width: 736px;
	padding: 0 0 3px 0;
	margin: 10px 0 10px 30px;
	background: url('../images/bgDot.gif') bottom left repeat-x;
}

div#loc div.contentL3 {
	width: 347px;
	padding: 0 40px 0 30px;
	float: left;
	color: #743500;
}

div#loc div.contentR3 {
	width: 346px;
	float: left;
	color: #743500;
}

div#loc div.contentL3 h4, div#loc div.contentR3 h4 {
	color: #cb6100;
	font-size: 1.07em;
	padding: 0;
	margin: 0;
}

div#loc ul {
	margin: .2em 0 0 .7em;
	padding: 0 0 26px 7px;	
}

div#loc li {
	margin: 0;
	padding: 0 0 .2em 0;
}

/* ####################### Photos ######################## */

div#photos div.contentL {
	width: 510px;
	float: left;
}

div#photos div.contentR {
	width: 320px;
	float: right;
	text-align: right;
}

div#photos div.contentL h2 {
	color: #ea8400;
	margin: 0;
	padding: 32px 0;
}

div#photos div.contentL h3 {
	font-size: 1.4em;
	color: #ea8400;
	margin: 0;
	padding: 20px 0 3px 0;
}

div#photos div.contentR div#suzi {
	z-index: 100;
	width: 320px;
	height: 263px;
	margin: -26px 0 0 0;
	position: relative;
	background: url('../images/photosSuzi.png') top right no-repeat;
}

div#photoWpr {
	width: 481px;
	height: 343px;
	padding: 30px 0 0 27px;
	background: url('../images/bgPhotos.png') top left no-repeat;
}

div.photoThumbs img {
	margin: 12px 12px 0 0;
}

.last {
	margin-right: 0 !important;
}

div.photosMore {
	margin: 9px 0 0 0;
	text-align: right;
	color: #cb6000;
}

div.photosMore a:link, div.photosMore a:visited {
	color: #cb6000;
	text-decoration: none;
}

div.photosMore a:hover, div.photosMore a:active {
	color: #ea8400;
	text-decoration: none;
}



/* ####################### Rentals ######################## */

#menu_nav {
	font: 13px Arial, Helvetica, sans-serif;
	color: #ea6b00;
	text-decoration: none;
	margin: 10px 0 0 0;
}

#menu_nav a:link, #menu_nav a:visited {
	font: 13px Arial, Helvetica, sans-serif;
	color: #fcedd3;
	text-decoration: none;
}

#menu_nav a:hover {
	text-decoration: underline;
}

.description {
	font: bold 14px/28px Arial, Helvetica, sans-serif;
	color: #eaba00;
}

.sub_description {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #9c7901;
}

.menu_item {
	font: bold 15px/23px Arial, Helvetica, sans-serif;
	color: #ea6b00;
}

#menu_container {
	width: 785px;
	overflow:auto;
	color: #b56f00;
}

#menu_col1 {
	float: left;
	width: 240px;
	margin: 0 30px 0 0;
}

#menu_col2 {
	float: left;
	width: 240px;
	margin: 0 30px 0 0;
}

#menu_col3 {
	float: left;
	width: 240px;
}

#menu_container2 {
	color: #b56f00;
}

.menu_item2 {
	font: bold 15px/21px Arial, Helvetica, sans-serif;
	color: #ea6b00;
}

.menu_item3 {
	font: bold 17px/23px Arial, Helvetica, sans-serif;
	color: #ea6b00;
	margin: 5px 0 2px 0;
}




a.bars_nav_shrunkenhead {
	display: block;
	width: 264px;
	height: 77px;
	background: url('../images/bars_nav_shrunkenhead_sprite.png') 0 0;
	text-indent: -99999px;
}

a.bars_nav_shrunkenhead:hover {
	background-position: 0 78px;
}

a.bars_nav_forbiddencove {
	display: block;
	width: 264px;
	height: 77px;
	background: url('../images/bars_nav_forbiddencove_sprite.png') 0 0;
	text-indent: -99999px;
}

a.bars_nav_forbiddencove:hover {
	background-position: 0 78px;
}

a.bars_nav_portsofpleasure {
	display: block;
	width: 264px;
	height: 77px;
	background: url('../images/bars_nav_portsofpleasure_sprite.png') 0 0;
	text-indent: -99999px;
}

a.bars_nav_portsofpleasure:hover {
	background-position: 0 75px;
}



/* ####################### BARS IMAGE CAROUSEL ######################## */


.image_carousel {
	margin: 10px 0 10px -6px;
	width: 480px;
	height: 100px !important;
	position: relative;
}
.image_carousel img {
	padding: 3px;
	margin: 7px 2px 0 2px;
	display: block;
	float: left;
}
.image_carousel a {
	display: block;
	float: left;
}
.clearfix {
	float: none;
	clear: both;
}


a.prev, a.next {
	background: url(../images/miscellaneous_sprite2.png) no-repeat transparent;
	width: 23px;
	height: 25px;
	display: block;
	position: absolute;
	top: 41px;
}
a.prev {			left: -4px;
					background-position: 0 0; }
a.prev:hover {		background-position: 0 -25px; }
a.prev.disabled {	background-position: 0 -50px !important;  }
a.next {			right: 41px;
					background-position: -25px 0; }
a.next:hover {		background-position: -25px -25px; }
a.next.disabled {	background-position: -25px -50px !important;  }
a.prev.disabled, a.next.disabled {
	cursor: default;
}

a.prev span, a.next span {
	display: none;
}
.pagination {
	text-align: center;
	overflow: auto;
}
.pagination a {
	background: url(../images/miscellaneous_sprite2.png) 0 -150px no-repeat transparent;
	width: 8px;
	height: 8px;
	margin: 2px 0px 0 5px;
	display: inline-block;
}
.pagination a.selected {
	background-position: -13px -150px;
	cursor: default;
}
.pagination a span {
	display: none;
}



.nav { 
	font-family: 'Mouse Memoirs', sans-serif;
	font-weight: 400;
	font-size: 1.7em;
	text-decoration: none;
	color: #422c0a;
	padding-right: 15px;
}

a.nav:hover {
	text-decoration: none;
	color: #9c1907;
}

.nav_active { 
	font-family: 'Mouse Memoirs', sans-serif;
	font-weight: 400;
	font-size: 1.7em;
	text-decoration: none;
	color: #9c1907;
	padding-right: 15px;
}

	
.backtotop {
}

.jump {
}

.maplink {
	color: #e8a142;
	text-decoration: underline;
}

.mmtext { 
	font-family: 'Mouse Memoirs', sans-serif;
	font-weight: 400;
	font-size: 1.7em;
	text-decoration: none;
	color: #422c0a;
}

.formfield {
	border: 1px solid #bbb;
	border-color: rgba(0, 0, 0, 0.3);
	width: 150px;
	padding: 4px !important;
	font-size: 13px;
	margin-right: 10px;
	margin-bottom: 12px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 0 2px rgba(0,0,0,0.10),0 1px 0 0 rgba(255,255,255,0.8);
	box-shadow: 0 0 0 2px rgba(0,0,0,0.10),0 1px 0 0 rgba(255,255,255,0.8);
}

.mimi_html_dropdown {
	-webkit-appearance: none;
-webkit-background-clip: border-box;
-webkit-background-origin: padding-box;
-webkit-background-size: auto;
-webkit-box-shadow: rgba(0, 0, 0, 0.0588235) 0px -4px 0px 0px inset, rgba(0, 0, 0, 0.0588235) 0px -3px 0px 0px inset, rgba(0, 0, 0, 0.0588235) 0px -2px 0px 0px inset, rgba(0, 0, 0, 0.0588235) 0px -1px 0px 0px inset, rgb(255, 255, 255) 0px -5px 0px 0px inset, rgb(255, 255, 255) 0px 1px 1px 0px inset, rgba(0, 0, 0, 0.0980392) 0px 2px 3px 0px;
-webkit-font-smoothing: auto;
-webkit-transition-delay: 0s;
-webkit-transition-duration: 0s;
-webkit-transition-property: none;
-webkit-transition-timing-function: ease;
-webkit-user-select: none;
-webkit-writing-mode: horizontal-tb;
align-items: flex-start;
background: url(images/dropdown_arrow.png) right center no-repeat;
background-attachment: scroll;
background-clip: border-box;
background-color: rgb(241, 241, 241);
background-origin: padding-box;
background-size: auto;
border-bottom-color: rgba(0, 0, 0, 0.298039);
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgba(0, 0, 0, 0.298039);
border-left-style: solid;
border-left-width: 1px;
border-right-color: rgba(0, 0, 0, 0.298039);
border-right-style: solid;
border-right-width: 1px;
border-top-color: rgba(0, 0, 0, 0.298039);
border-top-left-radius: 4px;
border-top-right-radius: 4px;
border-top-style: solid;
border-top-width: 1px;
box-shadow: rgba(0, 0, 0, 0.0588235) 0px -4px 0px 0px inset, rgba(0, 0, 0, 0.0588235) 0px -3px 0px 0px inset, rgba(0, 0, 0, 0.0588235) 0px -2px 0px 0px inset, rgba(0, 0, 0, 0.0588235) 0px -1px 0px 0px inset, rgb(255, 255, 255) 0px -5px 0px 0px inset, rgb(255, 255, 255) 0px 1px 1px 0px inset, rgba(0, 0, 0, 0.0980392) 0px 2px 3px 0px;
box-sizing: border-box;
color: rgb(59, 59, 59);
cursor: pointer;
display: inline-block;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 14px;
font-style: normal;
font-variant: normal;
font-weight: 500;
height: 28px;
letter-spacing: normal;
line-height: 16px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 6 px;
opacity: 1;
outline-color: rgb(59, 59, 59);
outline-style: none;
outline-width: 0px;
overflow-x: visible;
overflow-y: visible;
padding-bottom: 2px;
padding-left: 9.800000190734863px;
padding-right: 9.800000190734863px;
padding-top: 6px;
position: relative;
text-align: left;
text-decoration: none solid rgb(59, 59, 59);
text-indent: 0px;
text-shadow: rgba(255, 255, 255, 0.8) 0px 1px 0px;
text-transform: none;
transition-delay: 0s;
transition-duration: 0s;
transition-property: none;
transition-timing-function: ease;
vertical-align: baseline;
white-space: normal;
width: 115.984375px;
word-spacing: 0px;
writing-mode: lr-tb;
z-index: 2;
}

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.close {
	position: absolute;
	text-align: center;
	width: 35px;
	height: 35px;
	text-decoration: none;
	top: -10px;
	right: -2px;
}

.modalDialog > div {
	margin-top: 100px;
	width: 698px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
}

.hours_dark { 
	font-family: 'Mouse Memoirs', sans-serif;
	font-weight: 400;
	font-size: 1.9em;
	line-height: 1.9em;
	color: #ca6200;
}

.hours_light { 
	font-family: 'Mouse Memoirs', sans-serif;
	font-weight: 400;
	font-size: 1.5em;
	color: #a66700;
}

.events_thumb {
	margin: 8px 0 0 20px;
}